#boven_regel_1 {
float: left;
}

#boven_regel_2 {
float: right;
}

#boven_regel_2_2 {
float: right;
}

#boven_regel_3 {
float: left;
}
@media screen and (max-width:550px) {
	#boven_regel_3 {
	width: 100%;
	}
}

.boven_menu_tekst_3 {
padding: 0;
}
@media screen and (max-width:375px) {
	.boven_menu_tekst_3 {
	padding: 0 calc(16.666667% - 35.833333px);
	}
}

#boven_menu_aanbevelingen_tekst {
width: 121px;
}

#boven_menu_beoordelingen_tekst {
width: 49px;
}

#boven_menu_top_tekst {
width: 24px;
}

@media screen and (max-width:368px) {
	.boven_vallijst_beoordelingen {
	position: fixed;
	top: 120px;
	left: calc(100% - 192px);
	}
}

@media screen and (max-width:449px) {
	.boven_vallijst_top {
	position: fixed;
	top: 120px;
	left: calc(100% - 192px);
	}
}

.boven_2_link_extra {
display: inline;
}
@media screen and (max-width:281px) {
	.boven_2_link_extra {
	display: none;
	}
}

@media screen and (max-width:550px) {
	.ui-widget-content {
	border-top: 1px solid rgb(220,220,220);
	}
}
